/* 全局公用样式 */
body {
    background: #F6F7FD url(../images/bg_body.gif) repeat;
}
.container {
    width: 974px;
    margin: 0 auto;
}

/* 头部公用样式 */
.container .head-item {
    width: 100%;
    height: 121px;
}
.container .head-item img {
    float: left;
    width: 100%;
    height: 100%;
}

/* 步骤公用样式 */
.container .main-item {
    background: #FFF;
    overflow: hidden;
}
.container .main-item .menu {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container .main-item .menu .left {
    width: 9px;
    height: 28px;
    background: #EDEEFF;
    border-radius: 100px 0px 0px 0px;
}
.container .main-item .menu .right {
    width: 9px;
    height: 28px;
    background: #EDEEFF;
    border-radius: 0px 100px 0px 0px;
}
.container .main-item .menu li {
    width: 305px;
    height: 28px;
    background: #EDEEFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container .main-item .menu li span {
    box-sizing: border-box;
    padding: 2px 0 3px;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 12px;
    color: #928CA1;
}
.container .main-item .menu li i {
    width: 22px;
    height: 7px;
    background: url(../images/menu-arrow1.png);
    background-size: 100% 100%;
    margin-left: 8px;
    margin-top: -1px;
}
.container .main-item .menu .active span {
    font-weight: 600;
    color: #3B1E87;
    border-bottom: 2px solid #3B1E87;
}
.container .main-item .menu .active i {
    background: url(../images/menu-arrow2.png);
    background-size: 100% 100%;
}


/* 中间内容公用样式 */
.container .main-item .content {
    text-align: center;
}
.container .main-item .content .img img {
    width: 122px;
    height: 122px;
    margin-top: 50px;
    margin-bottom: 33px
}
.container .main-item .content .title {
    font-family: STSongti-SC, STSongti-SC;
    font-weight: 900;
    font-size: 24px;
    color: #464646;
    line-height: 33px;
    margin-bottom: 20px;
}
.container .main-item .content .hint p {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #A3A3A3;
    line-height: 20px;
}
.container .main-item .content .form {
    margin-left: 306px;
    margin-top: 10px;
    margin-bottom: 24px;
}
.container .main-item .content .form .form-item {
    display: flex;
    align-items: center;
}
.container .main-item .content .form .form-item+.form-item {
    margin-top: 20px;
}
.container .main-item .content .form .form-item .label {
    width: 74px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: rgba(0,0,0,0.88);
    line-height: 22px;
    text-align: right;
    margin-right: 8px;
}
.container .main-item .content .form .form-item .label i {
    color: #FF4D4F;
    margin-right: 3px;
}
.container .main-item .content .form .form-item input,.container .main-item .content .form .form-item select {
    width: 200px;
    height: 32px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.15);
    outline: none;
    padding-left: 12px;
    box-sizing: border-box;
}
.container .main-item .content .form .form-item button {
    width: 126px;
    height: 36px;
    background: #3B1E87;
    border-radius: 4px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 17px;
    margin-left: 16px;
}
.container .main-item .content .verify .form-item button {
    height: 32px;
    background: #E4E3FF;
    color: #3B1E87;
}
.container .main-item .content .verify .form-item .disabledBtn {
    background: #C8C9CC;
    color: #FFF;
    cursor: not-allowed;
}
.container .main-item .content .btn-item {
    display: flex;
    justify-content: center;
    margin-left: 30px;
    margin-bottom: 26px;
}
.container .main-item .content .btn-item.no-form {
    margin-top: 24px;
}
.container .main-item .content .btn-item button {
    width: 90px;
    height: 32px;
    border-radius: 4px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 12px;
    line-height: 17px;
}
.container .main-item .content .btn-item button+button {
    margin-left: 8px;
}
.container .main-item .content .btn-item .dark {
    background: #3B1E87;
    color: #FFFFFF;
}
.container .main-item .content .btn-item .light {
    background: #EBE3FF;
    color: #3B1E87;
}
.container .main-item .content .tip {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #FF4D4F;
    font-size: 14px;
    text-align: center;
    clear: both;
}

/* 忘记密码公用样式 */
.container .main-item .completion .hint p {
    margin-bottom: 20px;
}
.container .main-item .forget_password .img img {
    margin-top: 46px;
    margin-bottom: 25px;
}
.container .main-item .forget_password .form {
    margin-left: 311px;
}
.container .main-item .forget_password .form .form-item .label {
    width: 124px;
}
.container .main-item .forget_password .form .img_code input {
    width: 118px;
}
.container .main-item .forget_password .form .img_code .img-item {
    width: 74px;
    height: 32px;
    background: #F2F3F6;
    margin-left: 8px;
    overflow: hidden;
}
.container .main-item .forget_password .form .img_code .img-item img {
    width: 100%;
    height: 100%;
}
.container .main-item .forget_password .form .limit {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #FF130F;
    line-height: 22px;
    text-align: left;
    padding: 4px 0 6px 132px;
}
.container .main-item .forget_password .btn-item {
    margin-left: 0;
}

/* 底部公用样式 */
.container .foot-item {
    width: 100%;
    height: 90px;
    background: #3B1E87;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.container .foot-item p {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 17px;
}
.container .foot-item p+p {
    margin-top: 6px;
}


/* 弹窗公用样式 */
.masking {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    display: none;
}
.masking .content {
    width: 500px;
    height: 300px;
    background: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.masking .content h3 {
    font-family: STSongti-SC, STSongti-SC;
    font-weight: 900;
    font-size: 18px;
    color: #464646;
    line-height: 40px;
    padding-left: 15px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 40px;
}
.masking .content .form {
    margin-bottom: 24px;
    margin-left: -40px;
}
.masking .content .form .form-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.masking .content .form .form-item+.form-item {
    margin-top: 20px;
}
.masking .content .form .form-item .label {
    width: 74px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: rgba(0,0,0,0.88);
    line-height: 22px;
    text-align: right;
    margin-right: 8px;
}
.masking .content .form .form-item .label i {
    color: #FF4D4F;
    margin-right: 3px;
}
.masking .content .form .form-item button {
    width: 90px;
    height: 32px;
    border-radius: 4px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 12px;
    line-height: 17px;
    margin-left: 16px;
    background: #E4E3FF;
    color: #3B1E87;
}
.masking .content .form .form-item input {
    width: 200px;
    height: 32px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.15);
    outline: none;
    padding-left: 12px;
    box-sizing: border-box;
}
.masking .content .form .img_code input {
    width: 118px;
}
.masking .content .form .img_code .img-item {
    width: 74px;
    height: 32px;
    background: #F2F3F6;
    margin-left: 8px;
    overflow: hidden;
}
.masking .content .form .img_code .img-item img {
    width: 100%;
    height: 100%;
}
.masking .content .btn-item {
    display: flex;
    justify-content: center;
    margin-bottom: 26px;
    padding-left: 74px;
    margin-left: -40px;
}
.masking .content .btn-item button {
    width: 90px;
    height: 32px;
    border-radius: 4px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 12px;
    line-height: 17px;
}
.masking .content .btn-item button+button {
    margin-left: 8px;
}
.masking .content .btn-item .dark {
    background: #3B1E87;
    color: #FFFFFF;
}
.masking .content .btn-item .light {
    background: #EBE3FF;
    color: #3B1E87;
}